# Class CIM_DefaultSetting
extends CIM_ElementSetting

DefaultSetting represents the association between a ManagedSystemElement and the single Setting class that is defined to be the default setting for this Element.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_ElementSetting
|
+--CIM_DefaultSetting

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | DefaultSetting represents the association between a ManagedSystemElement and the single Setting class that is defined to be the default setting for this Element.
UMLPackagePath | string | CIM::Core::Settings
Version | string | 2.10.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Setting | CIM_DefaultSetting | CIM_Setting

### Propagated Association References

Name | Class Origin | Reference Class
--- | --- | ---

## Class Methods